Subject: [css-d] New CSS2 Site - XHTML 1.0

From: larz at cbis.ece.drexel.edu (Ryan La Riviere)
Date: Fri, 25 Apr 2003 07:38:54 -0400

On 04/22/2003 18:44, "Brandy (mediadiva)" <[email-masked]> wrote:

> who did?
> 
>> 
>> Yea...spelled Cingular wrong on the file.  :/

Me on the screenshot's file name I had uploaded...I should have specified
the "I" part.

-Ryan

-- 
Mr. Ryan La Riviere
Project Manager; Mechanical Engineering and Mechanics
College of Engineering; Drexel University
Philadelphia, PA 19104

hp: http://staff.tdec.drexel.edu/~edljedi
IM (AIM, Yahoo, MSN): edljedi
w: 215.895.6460
Geek Code: http://staff.tded.drexel.edu/~edljedi/geeksville

One thing the hardware engineers just can't seem to get the bugs out of
is... fresh paint.